/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  color: #5a5a5a;
}



/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}


/* CUSTOMIZE THE HEADER
-------------------------------------------------- */



    
.header  {
  /*margin-bottom: 20px;*/
  padding: 1px;
  text-align: center;
  background-color: black;
  /*border: solid 5px #811;   */
  height: 180px;         /*Totok nastavi sirku headeru, takze je cele logo jednak nad cernym pruhem a jednak neni videt h1 nadpis*/
}

.bor
{
    border: solid 1px #811;
}

.row
{
   margin-top: 30px;
}

.h2
{
  margin: 0px;
}

.lead > a,
.info-text > a,
.detail > a {
     border-bottom: 2px dotted #888;
     color: inherit;
}

.lead > a:visited,
.info-text > a:visited,
.detail > a:visited {
     border-bottom: 2px dotted #888;
     color: inherit;
}

.lead > a:hover,
.info-text > a:hover,
.detail > a:hover {
     border-bottom: 0px dotted #888;
}

table
{
width: 0px;
  height: 0px;
  color: black;
  visibility: hidden;
}
/* Customize the nav-justified links to be fill the entire space of the .navbar */

.nav-justified {
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 5px;
  margin-bottom: 55px;
}
.nav-justified > li > a {
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 0;
  font-weight: bold;
  font-size: 20px;
  color: #777;
  text-align: center;
  background-color: #e5e5e5; /* Old browsers */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e5e5e5));
  background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #e5e5e5 100%);
  background-image:      -o-linear-gradient(top, #f5f5f5 0%, #e5e5e5 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(top), color-stop(0%, #f5f5f5), to(#e5e5e5));
  background-image:         linear-gradient(top, #f5f5f5 0%, #e5e5e5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
  background-repeat: repeat-x; /* Repeat the gradient */
  border-bottom: 1px solid #d5d5d5;

}
.nav-justified > .active > a,
.nav-justified > .active > a:hover,
.nav-justified > .active > a:focus {
  background-color: #ddd;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 7px rgba(0,0,0,.15);
          box-shadow: inset 0 3px 7px rgba(0,0,0,.15);
}
.nav-justified > li:first-child > a {
  border-radius: 5px 5px 0 0;
}
.nav-justified > li:last-child > a {
  border-bottom: 0;
  border-radius: 0 0 5px 5px;
}


.header-text
{
  margin-bottom: 30px;
  font-size: 25px;
  font-weight: 300;
  line-height: 1.4;
}      

.info-text
{
  margin-bottom: 30px;
  font-size: 25px;
  font-weight: 300;
  line-height: 1.4;
  text-align: justify;
} 

.btnCollapsable
{
  margin-top: 20px;
  margin-bottom: 30px;
}

.btn-collapsable-film
{
  margin-top: 10px;
  margin-bottom: 15px;
}
/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 10px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}

.marketing .detail
{
  font-size: 18px;

}

.marketing .about-info
{
  font-weight: 200;
  line-height: 1.3;
  text-align: justify;
}

.text-muted2 {
  color: #aaa;
}

.marketing h4 {
  margin-top: 40px;
}  

.marketing .smaller-row-indent
{
margin-bottom: 4px;
}

/* Featurettes
------------------------- */


.shadow
{
  background-image: none;
  box-shadow: 7px 7px 15px #888888;
 /* -webkit-box-shadow: 0 10px 10px rgba(0,0,0,.25);
          box-shadow: inset 0 30px 10px rgba(0,0,0,.25); */
}
.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}



.reklama-indent
{
  height: 300px;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
/*  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }     */

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 60px;
  }
}


 /*menu*/
/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .masthead,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
}